{
  "format_version": "1.20.50",
  "minecraft:item": {
    "description": {
      "identifier": "cc_alien:goo_tnt",
      "category": "Equipment"
    },
    "components": {
      "minecraft:icon": {
        "texture": "cc_alien.goo_tnt"
      },
      "minecraft:max_stack_size": 64,
      "minecraft:creative_category": {
        "parent": "itemGroup.name.sword"
      },
      "minecraft:use_duration": 3600,
      "minecraft:projectile": {
        "minimum_critical_power": 1.0,
        "projectile_entity": "cc_alien:tnt_projectile"
      },
      "minecraft:throwable": {
        "scale_power_by_draw_duration": false
      }
    }
  }
}